$(function(){
    //切换会员中心
    $('.user_info').on('click',function(){
        $('.user_list').toggleClass('hide')
    })
    //谢欢个人信息
    $('.user_list .weui-navbar__item').on('click',function(){
        console.log($(this).index());
        
        $('.user_list .weui-navbar__item').removeClass('active')
        $(this).addClass('active')
        $('.user_list .nav_list1,.user_list .nav_list2,.user_list .nav_list3').addClass('hide')
        $('.user_list .nav_list'+($(this).index()+1)).removeClass('hide')
    })
})